<template>
  <v-container fluid style="background-color: #1fc8db; background-image: linear-gradient(140deg, rgba(255,175,19,19), rgba(255,0,0,1));">
     <img
        src="/logo.png"
        width="120px"
        height="100px"
        align="left"
        alt="GeeksforGeeks logo"
      />
        <span class="text-center" style="color:white;">
        <h1>পারফেক্ট পলিটিক্স</h1>
        <h3>সাদা বাংলায় রাজনীতির কথা</h3></span>
  </v-container>
</template>
<script>
export default {
    data() {
      return {

      }
    // async fetch() {
    //   this.mountains = await fetch(process.env.apiLink).then((res) => res.json());
    // },
    }
}
</script>
<style scoped>
</style>
